/* CSS Document */

/* #Destaques
================================================== */
	
	.destaques .empty  { width:100%; background-color:#F5F5F5; padding:100px 0; text-align:center; font-size:12px }
	.destaques .empty p { font-family:'fontRegular'; font-size:24px; line-height:26px; color:#000000 }
	.destaques .empty strong { font-size:16px; display:block }


	/* Exibição de registros (grade) */
	
	.destaques li { width:220px; display:block; margin:0 20px 20px 0; position:relative; float:left }
	.destaques li p { font-size:12px; line-height:18px; display:block; }
	.destaques li span { font-size:11px; display:block; }
    .destaques li .imovel_lancamento { color: #FFF; background: #000000;  font-size: 9px; font-weight: bold; padding: 0px 6px; margin-bottom: 5px; width: 61px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
	.destaques li:nth-child(3n) { margin-right:0; }
	.destaques li:nth-child(3n+1) { clear:left; }
	
	.destaques li .img { background-color:#FFF; border:1px solid #CCC; padding:10px 10px 35px 10px; display:block; overflow:hidden }
	.destaques li .img p { width:198px; height:138px; display:block; margin:0; background:no-repeat center #CCC }
	.destaques li .img:hover { border-color:#000000; }

	.destaques li .fav { width:20px; height:20px; display:block; position:absolute; top:156px; right:11px; cursor:pointer }

	.destaques li .title { padding:15px; background-color:#EEE; margin:0 }
	.destaques li .title strong { font-size:16px; line-height:20px; display:block }
	
	.destaques li .text { padding:15px 0 5px; margin:0 }
	.destaques li .text .valor { font-size:16px; line-height:20px; display:block }
	
	.destaques li .button 			{ line-height: 30px; font-size: 10px; margin:10px 0; float:left }

	.destaques .fav .icon-favoritos			{ font-size: 23px !important; margin-top:-2px; margin-right:5px; color: #f90 !important; float: left }
	.destaques .fav .icon-favoritos.active,
	.destaques .fav a:hover .icon-favoritos 	{ color: #000000 !important; }
	#grid li .button				{ padding-bottom: 7px }